"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Чтение вслух"
"IDS_LANGUAGE=RUS"
"IDS_ABOUT_VERSION=Внешний модуль ReadOutLoud программы Acrobat, версия 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(с) Корпорация Adobe Systems, 2005-2006.\nВсе права защищены."
"IDS_ABOUT_LEGAL=&Юр. информация"
"IDS_ABOUT_CREDITS=&Разработчики"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Использование внешнего модуля Acrobat &ReadOutLoud"
"IDS_ALL_FILES=Все файлы"
"IDS_OKAY=ОК"
"IDS_BUTTON_OKAY=ОК"
"IDS_ABOUT_DESCRIPTION=Этот модуль позволяет прослушать текст в PDF-документе."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Внешние модули, обеспечивающие полную функциональность: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Текст для озвучивания отсутствует"
"IDS_READING_PREFS_TITLE=Чтение"
"IDS_ROL_TURNON=&Включить модуль ReadOut Loud"
"IDS_ROL_TURNOFF=В&ыключить модуль ReadOut Loud"
"IDS_ROL_READPAGE=Чтение &только данной страницы"
"IDS_ROL_READTOEND=Чтение до &конца документа"
"IDS_ROL_PAUSE=&Приостановить"
"IDS_ROL_RESUME=&Возобновить"
"IDS_ROL_STOP=&Остановить"
"IDS_ROL_NO_TTS=Функция чтения вслух не поддерживается в данной системе."
"IDS_ROL_EMPTY_PAGE=Предупреждение. Пустая страница"
"IDS_ROL_VOICE_LANG=В этой системе отсутствует голос %s. "
"IDS_ROL_NO_VOICE_TITLE=Голос модуля ReadOut Loud по умолчанию."
"IDS_ROL_EMPTY_STR=пусто"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Не удалось включить чтение вслух для этого документа, так как права доступа не позволяют копировать содержимое для расширенного доступа."
"IDS_ARABIC=Арабский"
"IDS_BRAZILIAN=Бразильский"
"IDS_BULGARIAN=Болгарский"
"IDS_CHINESE=Китайский"
"IDS_CROATIAN=Хорватский"
"IDS_CZECH=Чешский"
"IDS_DANISH=Датский"
"IDS_DUTCH=Голландский"
"IDS_ENGLISH=Английский"
"IDS_ENGLISHUK=Английский (Великобритания)"
"IDS_ENGLISHUS=Английский (США)"
"IDS_ESTONIAN=Эстонский"
"IDS_FINNISH=Финский"
"IDS_FRENCH=Французский"
"IDS_GERMAN=Немецкий"
"IDS_GREEK=Греческий"
"IDS_HEBREW=Иврит"
"IDS_HUNGARIAN=Венгерский"
"IDS_ITALIAN=Итальянский"
"IDS_JAPANESE=Японский"
"IDS_KOREAN=Корейский"
"IDS_LATVIAN=Латышский"
"IDS_LITHUANIAN=Литовский"
"IDS_NORWEGIAN=Норвежский"
"IDS_POLISH=Польский"
"IDS_PORTUGUESE=Португальский"
"IDS_ROMANIAN=Румынский"
"IDS_RUSSIAN=Русский"
"IDS_SLOVAK=Словацкий"
"IDS_SLOVENIAN=Словенский"
"IDS_SPANISH=Испанский"
"IDS_SWEDISH=Шведский"
"IDS_TURKISH=Турецкий"
"IDS_OTHER=совпадение"
"$$$/Dialogs/ReadingPrefs/Speech=Параметры чтения вслух"
"$$$/Dialogs/ReadingPrefs/Volume=&Громкость:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Использовать голос по умолчанию"
"$$$/Dialogs/ReadingPrefs/Voice=Гол&ос:"
"$$$/Dialogs/ReadingPrefs/Driver=&Драйвер:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Использовать &атрибуты речи по умолчанию"
"$$$/Dialogs/ReadingPrefs/Pitch=В&ысота:"
"$$$/Dialogs/ReadingPrefs/WordRate=&Слов в минуту:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Читать &поля форм"
"$$$/Prefs/Access/ReadOrder/Title=Параметры порядка чтения"
"$$$/Prefs/Access/ReadOrder/Override=Изменить пор&ядок чтения в документах с тегами"
"$$$/Prefs/Access/ReadOrder/Order=Порядок &чтения:"
"$$$/Prefs/Access/ReadOrder/Inferred=Как в документе (рекомендуется)"
"$$$/Prefs/Access/ReadOrder/TBLR=Слева направо, сверху вниз"
"$$$/Prefs/Access/ReadOrder/Wordy=Как при печати"
"$$$/Prefs/Access/ReadMode/Title=Параметры чтения с экрана"
"$$$/Prefs/Access/ReadMode/Mode=Ст&раница или документ:"
"$$$/Prefs/Access/ReadMode/Page=Читать только видимые в данный момент страницы"
"$$$/Prefs/Access/ReadMode/Doc=Читать весь документ"
"$$$/Prefs/Access/ReadMode/Auto=Для документов большого объема читать только видимые в данный момент страницы"
"$$$/Prefs/Access/ReadMode/NoRead=Не читать документ"
"$$$/Prefs/Access/ReadMode/LargeDoc=&Минимальное количество страниц в большом документе:"
"$$$/Prefs/Access/AskToTag=&Запрашивать подтверждение на добавление тегов в документы"
"$$$/Prefs/Access/UnixEnableDocAccess=&Включить расширенный доступ к документу"
